Bug 245767 - zabbix-web should require php-bcmath
zabbix-web should require php-bcmath
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: zabbix (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Jarod Wilson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-26 11:30 EDT by Dan Horák
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version: 1.4-3.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-02 12:08:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dan Horák 2007-06-26 11:30:02 EDT
Zabbix 1.4 does a check for php-bcmath when going through the initial frontend
instalation. I have not checked 1.4.1 for this yet.

At least FC6, F7 and RHEL5 has php-bcmath as a separate package, so the
zabbix-web subpackage should have "Require: php-bcmath".
Comment 1 Jarod Wilson 2007-06-29 11:13:14 EDT
Hm... You mentioned zabbix 1.4.1... I don't see that mentioned anywhere on the
zabbix site, or were you referring to in-development code?

In either case, I'm pushing a new zabbix package that does include the R:
php-bcmath for zabbix-web.
Comment 2 Dan Horák 2007-06-29 16:44:58 EDT
Yes, I am talking about 1.4.1 branch in subversion, which should be published
really soon.
Comment 3 Fedora Update System 2007-07-02 12:08:47 EDT
zabbix-1.4-3.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.